Skip site navigation (1) Skip section navigation (2)

Re: Upgrade to 8.3.0?

From: "Joshua D(dot) Drake" <jd(at)commandprompt(dot)com>
To: "Shane Wright" <shane(dot)wright(at)edigitalresearch(dot)com>
Cc: "Tom Lane" <tgl(at)sss(dot)pgh(dot)pa(dot)us>, <pgsql-general(at)postgresql(dot)org>
Subject: Re: Upgrade to 8.3.0?
Date: 2008-03-01 03:51:09
Message-ID: 20080229195109.31884c67@jd-laptop (view raw or flat)
Thread:
Lists: pgsql-general
On Sat, 1 Mar 2008 03:27:50 -0000
"Shane Wright" <shane(dot)wright(at)edigitalresearch(dot)com> wrote:

>  
> The RPMs installed from are these:
>  
> postgresql-8.3.0-1PGDG.rhel4
> postgresql-libs-8.3.0-1PGDG.rhel4
> postgresql-server-8.3.0-1PGDG.rhel4

You need postgresql-debug (I think), Devrim?

Joshua D. Drake

> 
> Thanks
>  
> Shane


-- 
The PostgreSQL Company since 1997: http://www.commandprompt.com/ 
PostgreSQL Community Conference: http://www.postgresqlconference.org/
Donate to the PostgreSQL Project: http://www.postgresql.org/about/donate
PostgreSQL SPI Liaison | SPI Director |  PostgreSQL political pundit

In response to

pgsql-general by date

Next:From: Devrim GÜNDÜZDate: 2008-03-01 04:04:22
Subject: Re: Upgrade to 8.3.0?
Previous:From: Shane WrightDate: 2008-03-01 03:27:50
Subject: Re: Upgrade to 8.3.0?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group